@charset "utf-8";
/* CSS Document */

.DetailNews
{
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
	width:100%;
}

.DetailNews .LeftBlockDetailNews
{
}
.DetailNews .LeftBlockDetailNews .TextBl
{
	margin:0 0 25px 0;
}
.BlockPhotoGallery
 {
 	border:1px solid #cecece;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	width:338px;
	margin:0 0 16px 0;
}
.DetailNews .RightBlockDetailNews
{
	float:right;
	width:340px;
	padding:0 0 0 21px;
	
}
.Quotes_H
{
	margin:0 0 25px 0;
	width:340px;
}
.Quotes_H .FaD
{
	background-image:url(images/face02.png);
	background-position:193px 0px;
	background-repeat:no-repeat;
	width:340px;
	height:95px;
	position:relative;
}
.Quotes_H .FaD .Date
{
	position:absolute;
	top:24px;
	left:15px;
	color:#000000;
	font-size:15px;
	font-weight:bold;
}
.Quotes_H .FaD .Date span
{
	color:#656565;
	font-size:11px;
	font-weight:normal;
}
.Quotes_H .Comment
{
	font-size:12px;
	color:#656565;
	font-style:italic;
	padding:11px 14px 11px 14px;
	background-color:#ebebeb;
	border:1px solid #cfcfcf;
	border-bottom:1px solid #e1e1e1;
	border-top:1px solid #afafaf;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	position:relative;
}
.Quotes_H .Comment .ArrowUp
{
	background-image:url(images/arrow08.png);
	background-position:0 0;
	background-repeat:no-repeat;
	width:23px;
	height:12px;
	display:block;
	position:absolute;
	top:-12px;
	left:160px;
}
.MD
{
	float:right;
	clear:right;
	width:150px;
	border:1px solid #cecece;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background-color:#ececec;
	margin:0 0 25px 22px;
}
.MD .MDHolder
{
	border:1px solid #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}